/* CSS by dyersmith-frey.com */

/* Reset Styles
***********************/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q demo
blockquote:before, blockquote:after,q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
strong {font-weight: bold;}
em {font-style: italic;}
img {border: 0px; vertical-align: bottom;}

/* start general styles */
html { overflow-y: scroll; }
.mobile {display:none;}
body {
	background:#000 url(../data/files/heimatlang_bg.jpg) repeat-x; background-size:100%;
	font-family:'Unit Offc W01 Regular',Arial,sans-serif;
	-webkit-font-smoothing: antialiased; 
	text-rendering: optimizeLegibility;
	-webkit-text-size-adjust:none;
	height: auto;
	color:#000;
	}

p {font-family:'Unit Offc W01 Regular',Arial,sans-serif; font-size: 18px; line-height: 24px; padding:9px 0; color:#000;}

sub, sup {font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

h1 {font-family:'Unit Offc W01 Bold',Arial,sans-serif; font-size:36px; line-height:36px; color:#000; margin:0px; padding:0 0 20px; text-align:center;}
h2 {font-family:'Unit Offc W01 Regular',Arial,sans-serif; font-size: 24px; line-height: 22px; padding:15px 0 20px; color:#000;}
h3 {font-family:'NewBaskervilleW01-Itali',Times,serif; font-size:16px; line-height:18px; color:#000; margin:0px; padding:30px 0 10px; text-align:center;}

.trans {-webkit-transition:all 0.4s ease 0s; transition:all 0.4s ease 0s; -moz-transition:all 0.4s ease 0s; -o-transition:all 0.4s ease 0s; -ms-transition:all 0.4s ease 0s;}
.trans:hover {-webkit-transition:all 0.4s ease 0s; transition:all 0.4s ease 0s; -moz-transition:all 0.4s ease 0s; -o-transition:all 0.4s ease 0s; -ms-transition:all 0.4s ease 0s;}
/* end general styles */

/* start link styles */
a:link, a:visited {
	font-style:normal;
	text-decoration:none;
	color:#000;
	-webkit-transition:all 0.4s ease 0s; transition:all 0.4s ease 0s; -moz-transition:all 0.4s ease 0s; -o-transition:all 0.4s ease 0s; -ms-transition:all 0.4s ease 0s;
	}
a:hover {
	text-decoration:none; color:#fff; background:#000;
	-webkit-transition:all 0.4s ease 0s; transition:all 0.4s ease 0s; -moz-transition:all 0.4s ease 0s; -o-transition:all 0.4s ease 0s; -ms-transition:all 0.4s ease 0s;
	}
	
a.nodecoration:link, a.nodecoration:visited, a.nodecoration:hover {text-decoration:none; background:none;}
/* end link styles */


/* start sitebuild styles  desktop */
#contentcontainer {display:none; margin:40px auto 0; max-width:800px;}
#contentcontainer img {width:100%;}
.contentbox {padding:0 0 30px; background:#DEDFE1;}
.contentbox2 {padding:0 0 30px; background:#DEDFE1; margin:30px 0 0 0;}

#headerwrapper {max-width:1064px; margin:120px auto 0; padding:0 20px;}
#headerwrapper img {width:100%;}

#fbbox {position:absolute; width:20px; top:5px; right:10px;}
#fbbox img {width:100%;}
#fbbox:hover {opacity:0.6;}

#langnavi {position:absolute; top:7px; right:37px;}
#langnavi a:hover {background:none; color:#000; text-decoration:underline;}
#langnavi a.active {text-decoration:underline;}

/* navigation */
#navigation {margin:0px 0 0 0px; width:100%;}
#navigation ul li {margin:0px 15px 0; float:left; display:block; list-style:none; position:relative;}
#navigation ul li a {color:#fff; font-family:'Unit Offc W01 Bold',Arial,sans-serif; font-size:26px; line-height:26px; padding:0px; text-decoration:none;}
#navigation ul li a:hover {color:#53666A; text-decoration:none; background:none;}
#navigation ul li a.active {color:#53666A; text-decoration:none;}

#navspacer {width:160px;}
#navspacer img {margin-top:-70px;}

#mobilelogo {width:50px; padding-bottom:10px;}

.mobile {display:none !important;}

.newsbox {padding:0 0 30px; background:#DEDFE1; margin:30px 0 0 0;}
.newsbox h1 {padding:3px 0 0;}
.newsimgwrapper {margin:0px;}
.datebox {padding:3px 0 20px; text-align:center; font-family:'NewBaskervilleW01-Itali',Times,serif; font-size:14px; line-height:14px;}

.textwrapper1 {text-align:center; padding:30px 150px 0;}
.textwrapper2 {padding:30px 50px 0;}
.textwrapper3 {padding:30px 100px 0;}

.portraitbox {margin:0 0 40px; padding:30px 50px 0;}
.portraitleft {width:150px; float:left; padding:10px 0 0;}
.portraitright {padding:0 0 0 175px; box-sizing:border-box;}
.aboutspacer {width:60px; margin:auto;}

.credittable {margin:0 0 20px;}
.credittable td {padding:3px 0;}
.credittableleft {width:250px;}

#footerwrapper {padding:20px 0 20px; margin:0px; display:none;}
#copyfooter {color:#fff; text-align:center; font-size:16px;}

.videoWrapper {position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top:0px; margin:0px 0 0px 0; height:0;}
.videoWrapper iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}	


/* --Mobile */
#mobile {display:none;}
/* Image Overlay */
.tintimg {display:block;}
.tint {position: relative; cursor: pointer; -webkit-shadow: rgba(0,0,0,.2) ; -moz-shadow: rgba(0,0,0,.2); box-shadow: rgba(0,0,0,.2);}
.tint:before {content: ""; display: block; position: absolute; top: 0; bottom: 0; left: 0; right: 0; -moz-transition: all .2s linear; -webkit-transition: all .2s linear; -ms-transition: all .2s linear; -o-transition: all .2s linear; transition: all .2s linear;}
.tint:hover:before {background: rgba(255,255,255, 0.15);}

/* --Clearfix */
.cf:before,
.cf:after {content:""; display:table;}
.cf:after {clear:both;}
.cf {zoom:1;}
.clear {clear:both;}

/* Media Queries
***********************/
@media screen and (max-width: 1150px) {
	#headerwrapper {max-width:870px; margin:130px auto 0; padding:0 20px;}
	#navigation ul li {margin:0px 15px 0; float:left; display:block; list-style:none; position:relative;}
	#navigation ul li a {color:#fff; font-family:'Unit Offc W01 Bold',Arial,sans-serif; font-size:20px; line-height:20px; padding:0px; text-decoration:none;}
	
	#navspacer {width:120px;}
	#navspacer img {margin-top:-50px;}
	
	#contentcontainer {display:none; margin:60px auto 0; max-width:750px;}
}

@media screen and (max-width: 900px) {
	#headerwrapper {max-width:715px; margin:80px auto 0; padding:0 20px;}
	#navigation ul li {margin:0px 10px 0; float:left; display:block; list-style:none; position:relative;}
	#navigation ul li a {color:#fff; font-family:'Unit Offc W01 Bold',Arial,sans-serif; font-size:19px; line-height:19px; padding:0px; text-decoration:none;}
	
	#navspacer {width:70px;}
	#navspacer img {margin-top:-29px;}
	
	#contentcontainer {display:none; margin:40px auto 0; max-width:620px;}
	
	p {font-size: 16px; line-height: 21px; padding:9px 0;}

	h1 {font-size:28px; line-height:28px; padding:0 0 15px; text-align:center;}
	h2 {font-size: 24px; line-height: 22px; padding:15px 0 20px; }
	h3 {font-size:16px; line-height:18px; padding:30px 0 10px; text-align:center;}
	
	.aboutspacer {width:40px; margin:auto;}
	.credittableleft {width:220px;}

}

@media screen and (max-width: 740px) {
	.desktop {display:none;}
	.mobile {display:inherit !important;}
	#mrks-signature {display:none;}
	
	#headerwrapper {max-width:715px; margin:20px auto 0; padding:0 10px;}
	#navigation ul li {margin:5px 10px 0 0; float:left; display:block; list-style:none; position:relative;}
	#navigation ul li a {color:#fff; font-family:'Unit Offc W01 Bold',Arial,sans-serif; font-size:19px; line-height:19px; padding:0px; text-decoration:none;}
	
	#navspacer {width:70px;}
	#navspacer img {margin-top:-29px;}
	
	h1 {font-size:22px; line-height:22px; padding:0 0 15px; text-align:center;}
	h2 {font-size: 24px; line-height: 22px; padding:15px 0 20px; }
	h3 {font-size:16px; line-height:18px; padding:15px 0 0px; text-align:center;}
	
	#contentcontainer {display:none; margin:20px auto 0; max-width:620px; padding:0 10px;}
	
	.contentbox {padding:0 0 15px; background:#DEDFE1;}
	.contentbox2 {padding:0 0 15px; background:#DEDFE1; margin:10px 0 0 0;}
	
	.textwrapper1 {text-align:center; padding:10px 10px 0;}
	.textwrapper2 {padding:10px 10px 0;}
	.textwrapper3 {padding:10px 10px 0;}
	
	.portraitbox {margin:0 0 20px; padding:10px 10px 0;}
	.portraitleft {width:80px; float:none; padding:0px 0 0;}
	.portraitright {padding:0 0 0 0px; box-sizing:border-box;}
	
	.aboutspacer {width:30px; margin:auto;}
	.credittableleft {width:120px;}
	
	#copyfooter {color:#fff; text-align:center; font-size:12px;}
	
	
}
/* Signature */
#mrks-signature {position:fixed; width:9px; height:39px; right:1px; bottom:3px; z-index:10;}
/* End Signature Styles */